
QGIS Application - Bug report #20534

qgis crashed

2018-11-17 09:41 PM - bill bakas

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:3.4.1 Regression?: No

Operating System: win 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 28354

Description

while removing layer

report details:

h2. User Feedback

while removing layer

Report Details

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

CallWindowProcW :

CallWindowProcW :

GetMenuState :

KiUserCallbackDispatcher :

NtUserPeekMessage :

PeekMessageW :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:
Related to QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06

Duplicates QGIS Application - Bug report # 20280: QGIS Crash on add or remove... Closed 2018-10-30

History

#1 - 2018-11-17 10:16 PM - Jürgen Fischer

- Related to Bug report #20386: Program crashes in idle phase added

#2 - 2019-02-01 04:14 PM - Peter Petrik

- Subject changed from qgis crased to qgis crashed

#3 - 2019-02-01 04:15 PM - Peter Petrik

- Status changed from Open to Feedback

Please add detailed description how to replicate the issue, possible with sample small project attached.

#4 - 2019-02-24 02:16 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed

#5 - 2019-02-24 02:19 AM - Jürgen Fischer

- Duplicates Bug report #20280: QGIS Crash on add or remove usb drive added
